/* all */

a {
    text-decoration: none;
    font-family: arial;
}
li {
    list-style-type: none;
    font-family: arial;
}
p, span, h2 {
    font-family: arial;
}


/* header */

.header {
    background-color: #FFFFFF;
}
.header__wrapper {
    max-width: 1099px;
    width: 100%;
    margin: 0 auto;
}

.header__options {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}
.options__item {
    margin-left: 12px;
}
.options__link {
    color: #17494D;
    font-size: 12px;
}
.options__link:hover {
    text-decoration: underline;
}
.logo_1__img {
    height: 73px;
    width: 73px;
    padding-bottom: 23px;
}

.header__content-wrapper {
    display: flex;
}
.navigation {
    margin-left: auto;
}
.navigation__nav-list {
    display: flex;
    flex-direction: row;
}
.nav-list__link {
    display: block;
    color: #03363D;
    font-size: 16px;
    padding: 7px;
}
.nav-list__link::after {
    display: block;
    background-color: #03363D;
    content: '';
    text-decoration: underline;
    height: 2px;
    width: 100%;
    transition: all 0.3s;
    transform: scaleX(0)
}
.nav-list__link:hover::after {
    transform: scaleX(1)
}

.nav-list__link--green {
    color: #FFFFFF;
    background: #17494D; 
}
.nav-list__link--green:hover {
    text-decoration: none;
    background: #14363a; 
}

/* main */


/* main__promo */

.promo {
    background-color: #17494D;
    width: 1440px;
    height: 566px; 
}
.promo__wrapper {
    display: flex;
    justify-content: space-around;
    max-width: 100%;
    margin: 0 auto;
}

.promo__p-slogan {
    padding-top: 90px;
}
.first-txt {
    display: flex;
    color: #CE9FB7;
    font-weight: bold;
    font-size: 77px;
}
.second-txt {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 77px;
}
.thrid-txt {
    color: #00A656;
    font-weight: bold;
    font-size: 77px;
    border-bottom: 3px solid #FFFFFF;
}
.fourth-txt {
    color: #30AABC;
    font-weight: bold;
    font-size: 78px;
    border-bottom: 3px solid #FFFFFF;
}

.promo__p-information {
    display: flex;
    flex-direction: column;
    padding-top: 120px;
    padding-right: 155px;
}
.p-information__p-information-text  {
    color: #FFFFFF;
    font-size: 20px;
    padding-top: 24px;
}
.p-information-text__p-button {
    margin-top: 20px;
}
.p-button__p-button-white {
    display:inline-block;
    background-color: #FF6224;
    color: #FFFFFF;
    border: none;
    font-size: 20px;
    padding: 15px 32px;
}
.p-button__p-button-white:hover {
    background-color: #ff7d49;
}
.p-button__p-button-orange {
    display: inline-block;
    color: #FF6224;
    font-size: 18px;
    margin-left: 20px;
    padding: 15px 32px;
    border: solid #FF6224;
}
.p-button__p-button-orange:hover {
    background-color: #ff7d49;
    color: #FFFFFF;
    border: none;
    font-size: 20px;
}
/* main__service */

.service {
    display: flex;
    background-color: #FED6A8;
    width: 1440px;
    height: 403px;
}

.service__picture {
    position: relative;
}
.picture__img--new {
    position: absolute;
    z-index: 2;
    padding-left: 60px;
    top: -60px;
}
.picture__img--chat {
    position: absolute;
    z-index: 1;
    padding-left: 100px;
}
.picture__img--girl {
    position: absolute;
    z-index: 0;
    padding-left: 180px;
    padding-top: 60px;
}

.service__serv-information {
    padding-top: 25px;
    padding-left: 800px;
}
.serv-information__title {
    color: #03363D;
    font-weight: bold;
    font-size: 31px;
}
.serv-information__text {
    color: #17494D;
    font-size: 16px;
    padding-bottom: 50px;
}
.serv-information__link {
    color: #03363D;
    font-weight: bold;
    font-size: 18px;
    margin-left: 15px;
    border-bottom: solid 2px #03363D; 
}


/* main__benefits */

.benefits {
    background-color: #FFFFFF;
}

.ben-information__headings {
    text-align: center;
    color: #03363D;
    font-weight: bold;
    font-size: 48px;
    padding-top: 115px;
}
.ben-information__text {
    text-align: center;
    color: #03363D;
    font-size: 20px;
}
.ben-link__ben-button {
    display: flex;
    justify-content: center;
}
.ben-button__ben-link {
    padding-left: 10px;
    padding-right: 20px;
}
.ben-link__url-black {
    color: #03363D;
    font-weight: bold;
    font-size: 16px;
    border-bottom: solid 2px #03363D;
}
.ben-link__url-grey {
    color: #03363D;
    font-weight: bold;
    font-size: 15px;
}
.ben-link__url-grey::after {
    display: block;
    background-color: #03363D;
    color: #03363D;
    content: '';
    text-decoration: underline;
    height: 2px;
    width: 100%;
    transition: all 0.3s;
    transform: scaleX(0);
}
.ben-link__url-grey:hover::after {
    transform: scaleX(1)
}

.benefits__data {
    padding-top: 25px;
    padding-left: 125px;
}
.conection__women-img {
    position: absolute;
    z-index: 0;
    padding-left: 615px;
}
.conection__feedback-img {
    position: absolute;
    z-index: 1;
    padding-top: 350px;
    padding-left: 545px;
}
.data__title {
    color: #03363D;
    font-weight: bold;
    font-size: 32px;
}
.data__text {
    color: #17494D;
    font-size: 16px;
}
.data__link {
    color: #03363D;
    font-size: 18px;
    border-bottom: solid 2px #17494D;
}

.data__squarespace {    
    padding-top: 50px;
    padding-bottom: 200px;
    padding-left: 20px;
    margin-left: 180px;
}
.squarespace__first-text {
    color: #17494D;
    font-size: 16px;
}
.squarespace__second-text {
    color: #17494D;
    font-size: 15px;
}
.squarespace__third-text {
    color: #17494D;
    font-size: 14px;
}


/* main__customization */

.customization {
    background-image: url(customization.png);
    width: 1440px; 
    height: 640px;
}
.customization__wrapper {
    position: relative;
    background-color: #FFFFFF; 
    width: 625px; 
    height: 416px;
    top: 112px;
    left: 636px;
    max-width: 100%;
}

.customization__title {
    position: relative;
    color: #03363D;
    font-size: 48px;
    width: 455px; 
    height: 112px;
    top: 64px;
    left: 68px;
}
.customization__text {
    position: relative;
    color: #17494D; 
    font-size: 15;
    width: 496px; 
    height: 96px;
    top: 64px;
    left: 68px;
}
.inf__link {
    position: relative;
    color: #03363D;
    font-size: 16;
    width: 496px; 
    height: 96px;
    top: 64px;
    left: 68px;
    margin-right: 36px;
    border-bottom: solid 2px #17494D;
}


/* main__about-us */

.about-us__wrapper {
    display: flex;
    justify-content: space-between;
}

.about-us__block-1,.about-us__block-2,.about-us__block-3 {
    background-color: #F8F9F9;
    color: #03363D;
    font-weight: medium;
    font-size: 14;
    margin-top: 70px;
    width: 350px;
    height: 336px;;
}
.about-us__block-1 {
    margin-right: 17px;
    margin-left: 180px;
    border-bottom: 2px solid #7D3D54;
}
.about-us__block-2 {
    border-bottom: 2px solid #3D8DAE;
}
.about-us__block-3 {
    margin-right: 180px;
    margin-left: 17px;
    border-bottom: 2px solid #C38F00;
}

.caption {
    display: flex;
    justify-content: center;
    align-items:center;
    flex-direction: column;
    background-color: #D6EEF2;
    margin-top: 70px;
    margin-right: auto;
    margin-left: auto;
    width: 1099px; 
    height: 196px;
}
.caption__heading {
    color: #03363D;
    font-weight: bold;
    font-size: 32px;
}
.card__title {
    color: #03363D;
    font-weight: bold;
    font-size: 24;
}
.card__text {
    color: #17494D;
    font-size: 15;
}
.card__link {
    color: #03363D;
    font-size: 16;
    border-bottom: solid 2px #17494D;
}


/* main__partners */

.partners {
    display: flex;
    align-items: center;
    background-color: #F8F9F9;
}
.partners__wrapper {
    margin-top: 56px;
    margin-bottom: 56px;
    margin-left: 180px;
}

.partners__picture {
    position: relative;
}
.picture__yellow {
    position: absolute;
    z-index: 1;
    padding-top: 60px;
    padding-left: 580px;
}
.picture__pink {
    position: absolute;
    z-index: 0;
    padding-top: 215px;
    padding-left: 810px;
}
.picture__black {
    position: absolute;
    z-index: 2;
    padding-left: 830px;
}

.informations__title {
    color: #03363D;
    font-weight: bold;
    font-size: 47px;
}
.informations__text {
    color: #03363D;
    font-size: 20px;
}

.partners__logos_1 {
    margin-top: 53px;
}
.partners__logos_2 {
    margin-top: 50px;
}

.partners_text {
    margin-top: 63px;
}
.logos__link {
    color: #03363D;
    font-size: 18px;
    border-bottom: solid 2px #17494D;
}


/* main__learn-more */

.learn-more__wrapper {
    display:flex;
    justify-content: center;
}

.learn-more__title {
    flex-direction: column;
    color: #03363D;
    font-weight: bold;
    font-size: 32px;
}

.options-nav__item {
    padding: 9px;
    border-bottom: solid 2px #17494D;
}
.options-nav__link {
    color: #03363D;
    font-size: 18px;
}

.learn-more__options-nav {
    justify-self: center;
}


/* m__free-trial */

.free-trial {
    display: flex;
    justify-content: center;
    align-items:center;
    background-color: #D6EEF2;
    width: 1440px; 
    height: 416px;
}

.trial-information__title {
    color: #03363D;
    font-size: 47px;
}

.trial-navigation {
    display: flex;
    justify-content: center;
    align-items:center;
    margin: 0 -5px;
}
.trial-navigation__link-first {
    position: relative; 
    background: #17494D; 
    color: #FFFFFF;
    font-size: 18px;
    bottom: 10px; 
    padding: 16px; 
    margin: 0 50px;
}
.trial-navigation__link-second {
    position: relative;
    color: #17494D;
    font-size: 18px;
    bottom: 9px;
    padding: 16px;
    border: solid 2px #17494D;
}
.trial-navigation__link-first:hover {
    background: #14363a;
}
.trial-navigation__link-second:hover {
    background: #14363a;
    color: #FFFFFF;
    border: none;
    font-size: 19px;
}

/* footer */


/* footer__menu */

.menu__wrapper {
    display: flex;
    justify-content: center;
    margin-top: 69px;
}

.logo__img {
    height: 24px;
    width: 29px;
}
.logo__caption {
    color: #03363D;
    font-size: 23px;
}

.section__title {
    color: #03363D;
    font-size: 14px;
    margin-left: 38px;
}
.list__link {
    color: #68737D;
    font-size: 12px;
}
.list__link:hover {
    text-decoration: underline;
}

/* footer__subscribe */

.sub-information__sub-caption {
    display: flex;
}
.sub-caption__headline {
    padding-left: 250px;
}
.headline__title {
    color: #03363D;
    font-size: 23px;
}
.headline__text {
    color: #17494D;
    font-size: 15px;
}

.sub-information__sub-email {
    padding: 40px;
}
.registration__input {
    position: relative;
    top: -1.5px;
    border: 3px solid #17494D;
    padding: 20px;
    width: 240px;
}
.registration__button {
    position: relative;
    background: #17494D; 
    color: #FFFFFF;
    font-size: 18px;
    padding: 17px; 
    -webkit-appearance: none;
    margin-left: -10px;
    width: 120px;
    border: 2px solid #17494D;
}
.registration__button:hover {
    text-decoration: none;
    background: #14363a; 
}

.sub-copyright {
    padding-left: 250px;
}
.sub-information__link {
    color: #68737D;
    font-size: 12px;
}


/* footer__copyright */

.copyright__copy-information {
    display: flex;
    flex-direction: column;
    padding-left: 250px;
}
.copy-information__title {
    color: #68737D;
    font-size: 13px;
}
.copy-information__text {
    color: #68737D;
    font-size: 12px; 
}
